Loading...
Searching...
No Matches
Exiv2::Internal::TiffTreeStruct::Key Struct Reference

Search key for TIFF tree structure. More...

`#include <tiffimage_int.hpp>`

## Public Member Functions

| Key (uint32_t r, IfdId g)
| Constructor.

## Public Attributes

uint32_t | r_
| Root.
IfdId | g_
| Group

## Detailed Description

Search key for TIFF tree structure.

The documentation for this struct was generated from the following file:

- tiffimage_int.hpp